Your comments

Неужели вы так до сих пор и не решили проблему для Ubuntu?
На Ubuntu 16+ 17+ 18+ не работает...

В Linux Mint всё прекрасно рабоатет... Как так.